<?php
/*
  MailBeez Automatic Trigger Email Campaigns
  http://www.mailbeez.com

  Copyright (c) 2010, 2011 MailBeez
	
*/

mh_define('MAILBEEZ_CONFIG_TOUR_TEXT_TITLE', 'Guided Tour');
mh_define('MAILBEEZ_CONFIG_TOUR_TEXT_DESCRIPTION', 'Take a guided Tour');


mh_define('MAILBEEZ_TOUR_STATUS_TITLE', 'Show Tab ' . MAILBEEZ_CONFIG_TOUR_TEXT_TITLE . '?');
mh_define('MAILBEEZ_TOUR_STATUS_DESC', "Do you want to show the tab '". MAILBEEZ_CONFIG_TOUR_TEXT_TITLE ."' (recommended)?");

mh_define('MAILBEEZ_BUTTON_CONFIG_TOUR_OVERVIEW', 'open ' . MAILBEEZ_CONFIG_TOUR_TEXT_TITLE);
mh_define('MAILBEEZ_CONFIG_TOUR_OVERVIEW_HEADLINE', MAILBEEZ_CONFIG_TOUR_TEXT_TITLE . ' overview');
mh_define('MAILBEEZ_CONFIG_TOUR_OVERVIEW_COMMON_TEXT', 'You can make ' . MAILBEEZ_CONFIG_TOUR_TEXT_TITLE . ' accessible as a tab or open here');


mh_define('MAILBEEZ_CONFIG_TOUR_DISABLED_LINK', 'Hide ' . MAILBEEZ_CONFIG_TOUR_TEXT_TITLE);
mh_define('MAILBEEZ_CONFIG_TOUR_DISABLED_TEXT', 'You can show this page at anytime again in MailBeez &gt; Configuration &gt; ' . MAILBEEZ_CONFIG_TOUR_TEXT_TITLE);

mh_define('MAILBEEZ_CONFIG_TOUR_SECTION_BASIC', 'Recommended first steps');
mh_define('MAILBEEZ_CONFIG_TOUR_SECTION_ADVANCED', 'Recommended advanced steps');
mh_define('MAILBEEZ_CONFIG_TOUR_SECTION_MODULE', 'Module know-how');

mh_define('MAILBEEZ_CONFIG_TOUR_PROGRESS', '%s of %s completed');



mh_define('MH_TOUR_BUTTON_NEXT',  'next');
mh_define('MH_TOUR_BUTTON_PREV',  'previous');
mh_define('MH_TOUR_BUTTON_DONE',  'done');
mh_define('MH_TOUR_BUTTON_SKIP',  'skip');
mh_define('MH_TOUR_BUTTON_SHOW_INSERT',  'insert');
mh_define('MH_TOUR_BUTTON_CLOSE',  'close');
mh_define('MH_TOUR_TOOLTIP_CLOSE',  'close');


mh_define('MH_TOUR_FINALE_TITLE',  'Congratulations, you finished this tour!');
mh_define('MH_TOUR_FINALE_TEXT',  'Now you can either close the tour and stay on this page or go to the overview to start the next tour.');
mh_define('MH_TOUR_BUTTON_OVERVIEW',  'next Tour');


mh_define('MH_TOUR_BUTTON_SHOWME',  'show me');